# Download Messages Prompt
downloadMessagesWindowTitle1=Pow\u011Bs\u0107e s\u0107ahny\u0107
downloadMessagesLabel1=Chce\u0107e pow\u011Bs\u0107e za wu\u017Eiwanje offline s\u0107ahny\u0107, prjedy ha\u010D offline d\u017Ae\u0107e?
downloadMessagesCheckboxLabel1=P\u0159eco so pra\u0161e\u0107, hdy\u017E offline du

# Send Messages Prompt
sendMessagesWindowTitle1=Njewotes\u0142ane pow\u011Bs\u0107e
sendMessagesLabel1=Chce\u0107e pow\u011Bs\u0107e we swojim rjadowaku njewotes\u0142anych pow\u011Bs\u0107ow wotes\u0142a\u0107?
sendMessagesCheckboxLabel1=P\u0159eco so pra\u0161e\u0107, hdy\u017E online du

# GetMessages While Offline Prompt 
getMessagesOfflineWindowTitle1=Pow\u011Bs\u0107e wotewza\u0107Get Messages 
getMessagesOfflineLabel1=S\u0107e tuchwilu offline. Chce\u0107e online hi\u0107, zo by\u0161\u0107e nowe pow\u011Bs\u0107e wotewza\u0142?

# Send Messages Offline Prompt
sendMessagesOfflineWindowTitle1=Njewotes\u0142ane pow\u011Bs\u0107e
sendMessagesOfflineLabel=S\u0107e tuchwilu offlien. Chce\u0107e online hi\u0107, zo by\u0161\u0107e njewotes\u0142ane pow\u011Bs\u0107e wotes\u0142a\u0142?

offlineTooltip=S\u0107e tuchwilu offline.
onlineTooltip=S\u0107e tuchwilu online.
